{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_1",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.227074831270876,
          53.63017103148261
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_2",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.071325155837132,
          53.71847398878739
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_3",
      "geometry": {
        "type": "Point",
        "coordinates": [
          9.81889616839497,
          53.45141243370983
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_4",
      "geometry": {
        "type": "Point",
        "coordinates": [
          9.749817479084477,
          53.622596228441154
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_5",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.327132464453367,
          53.439445364168655
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    }
  ]
}